@echo off
cls
TITLE Uninstall Tap Driver 32 Bit
Color 30
echo.
echo.
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo     x                                                               x
echo     Û                            xFranz                             Û 
echo     x                                                               x
echo     Û-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-Û
echo     x                                                               x 
echo     Û                  Press Any Key To Remove!                     Û 
echo     x                                                               x
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo.
echo WARNING: this script will remove ALL TAP virtual adapters (use the device manager to remove adapters one at a time)
echo.
pause
cd %~dp0
"tapinstallWin32.exe" remove tap0901
pause